<?xml version="1.0"?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="KSD.UIFramework.Infrastructure.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
      <section name="KSD.UIFramework.Communication.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
      <section name="KSD.UIFramework.DataModel.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
    </sectionGroup>
  </configSections>
  <appSettings>
    <add key="AttachDebuggerOnAssemblyLoading" value="false"/>
    <add key="Site" value="SAFE"/>
    <add key="SplunkServiceUri" value="https://e-safe.ksd.or.kr/webservices/monitoring.jsp"/>
    <add key="EvoteUrl" value="https://evote.ksd.or.kr/ssoESafeLogin"/>
  </appSettings>
  <runtime>
    <loadFromRemoteSources enabled="true"/>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="InfragisticsWPF4.DataPresenter.ExcelExporter.v12.2"
          publicKeyToken="7dd5c3163f2cd0cb"
          culture="neutral" />
        <bindingRedirect oldVersion="12.2.20122.1000-12.2.20122.2022" newVersion="12.2.20122.2057" />
        <publisherPolicy apply="no" />
      </dependentAssembly>

      <dependentAssembly>
        <assemblyIdentity name="InfragisticsWPF4.DataPresenter.v12.2"
          publicKeyToken="7dd5c3163f2cd0cb"
          culture="neutral" />
        <bindingRedirect oldVersion="12.2.20122.1000-12.2.20122.2022" newVersion="12.2.20122.2057" />
        <publisherPolicy apply="no" />
      </dependentAssembly>

      <dependentAssembly>
        <assemblyIdentity name="InfragisticsWPF4.Documents.Core.v12.2"
          publicKeyToken="7dd5c3163f2cd0cb"
          culture="neutral" />
        <bindingRedirect oldVersion="12.2.20122.1000-12.2.20122.2022" newVersion="12.2.20122.2057" />
        <publisherPolicy apply="no" />
      </dependentAssembly>

      <dependentAssembly>
        <assemblyIdentity name="InfragisticsWPF4.Documents.Excel.v12.2"
          publicKeyToken="7dd5c3163f2cd0cb"
          culture="neutral" />
        <bindingRedirect oldVersion="12.2.20122.1000-12.2.20122.2022" newVersion="12.2.20122.2057" />
        <publisherPolicy apply="no" />
      </dependentAssembly>

      <dependentAssembly>
        <assemblyIdentity name="InfragisticsWPF4.Editors.v12.2"
          publicKeyToken="7dd5c3163f2cd0cb"
          culture="neutral" />
        <bindingRedirect oldVersion="12.2.20122.1000-12.2.20122.2022" newVersion="12.2.20122.2057" />
        <publisherPolicy apply="no" />
      </dependentAssembly>

      <dependentAssembly>
        <assemblyIdentity name="InfragisticsWPF4.Reporting.v12.2"
          publicKeyToken="7dd5c3163f2cd0cb"
          culture="neutral" />
        <bindingRedirect oldVersion="12.2.20122.1000-12.2.20122.2022" newVersion="12.2.20122.2057" />
        <publisherPolicy apply="no" />
      </dependentAssembly>

      <dependentAssembly>
        <assemblyIdentity name="InfragisticsWPF4.v12.2"
          publicKeyToken="7dd5c3163f2cd0cb"
          culture="neutral" />
        <bindingRedirect oldVersion="12.2.20122.1000-12.2.20122.2022" newVersion="12.2.20122.2057" />
        <publisherPolicy apply="no" />
      </dependentAssembly>

    </assemblyBinding>
  </runtime>
  <applicationSettings>
    <KSD.UIFramework.Communication.Properties.Settings>
      <setting name="SKIP_WS_ENCRYPTION" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="SKIP_WS_COMPRESSION" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="ENABLE_WS_SKIP_PARAMETER" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="DEV_DEBUG_TRACE" serializeAs="String">
        <value>False</value>
      </setting>
    </KSD.UIFramework.Communication.Properties.Settings>
    <KSD.UIFramework.DataModel.Properties.Settings>
      <setting name="WEB_AJAX_URL" serializeAs="String">
        <value>https://{0}/bcs/rd.html?pageurl={1}/{2}.xml</value>
      </setting>
      <setting name="WEB_SERVICE_URL" serializeAs="String">
        <value>https://{0}/webservices/{1}</value>
      </setting>
      <setting name="WEB_SERVICE_IP_ADDRESS" serializeAs="String">
        <value>e-safe.ksd.or.kr</value>
      </setting>
      <setting name="SERVER_TIMEPARAM_URL" serializeAs="String">
        <value>https://{0}/webservices/Time.jsp</value>
      </setting>
      <setting name="INITECH_TIMEPARAM_URL" serializeAs="String">
        <value>http://{0}/initech/plugin/tools/Time.jsp</value>
      </setting>
    </KSD.UIFramework.DataModel.Properties.Settings>
    <KSD.UIFramework.Infrastructure.Properties.Settings>
      <setting name="OnDemandLibPath" serializeAs="String">
        <value>Modules</value>
      </setting>
      <setting name="ModuleDownloadType" serializeAs="String">
        <value>NTD</value>
      </setting>
      <setting name="GenerateTestMenu" serializeAs="String">
        <value>false</value>
      </setting>
      <setting name="UsingLogon" serializeAs="String">
        <value>true</value>
      </setting>
      <setting name="EdmsHostUrl" serializeAs="String">
        <value>http://gw.ksd.or.kr:8090/edms/draft_edms_document.jsp</value>
      </setting>
    </KSD.UIFramework.Infrastructure.Properties.Settings>
  </applicationSettings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
  </startup>
  <system.net>
    <defaultProxy enabled="true" useDefaultCredentials="true">
    </defaultProxy>
  </system.net>
</configuration>
